*{
         font-family: "HarmoniaSansPro-Regular", Arial, sans-serif;
        }
        
        h3{
         font-family: "HarmoniaSansPro-Regular", Arial, sans-serif !important;
        }
        
        strong *
        {
            font-family: 'HarmoniaSansPro-BlackItalic';
        }
        
    
        
        /*Header Footer*/
        
        .footer_top, .footer_top p, .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.social_twitter):not(.q_font_elegant_icon), .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span
        {
            color:#393f45 !important;
        
        }
        
        .footer_top a{
            color:#393f45 !important;
        
        }
        
        .home .full_width{
            background-color:#EAF2E6;
        
        }
        
        .mainlogo {
            max-height:50px !important;
        }
        
        .qode-login-dropdown li a
        {
            color:#000 !important;
        }

        span.menu-text{
            font-size:16px;
            text-transform : none !important;
        }

        @media only screen and (max-width: 1000px)
        {
            header .header_top, header .header_bottom
            {
                padding: 0px !important;
            }
            
            .header_inner_left,.menu-item{
                padding : 0 3% !important;
            }
            
            .mainlogo
            {
                max-height:80px !important;
            }
            .header_bottom {
                background-color : #fff !important;
            
            }
            
            .mobile_menu_button span
            {
                color : #000 !important;
            }
            
           `.full_width_inner{
                padding-top:0px !important;
            }
            
        }
        
        .woocommerce ul.products li.product .new-badge.onsale
        {
            background-color:#f8941e;
            color:#fff;
            line-height:25px;
            height:25px;
            
        }
        .navl2
        {
            color:#87A28E !important;
        }
        header .header_inner_left
        {
            left : 1% !important;
        }
        nav.main_menu>ul>li>a{
            color:#000 !important;
        }
        nav.main_menu ul li:hover a{
            color:#fff !important;

        }
        .drop_down .second .inner > ul > li > a, .drop_down .second .inner > ul > li > h4{
            
            text-transform : capitalize !important;
            font-weight:bold;
            color:#000 !important;
            text-align:left;
            line-height:25px !important;
            font-size:100%;
        }
        
        .drop_down .second .inner > ul > li:hover 
        {
        background:#e4e8ed;
        }
        
        .products .product:hover{
            background:#e4e8ed;
        }
        
        .drop_down .second .inner > ul > li > a:hover{
            color:#000 !important;
        }
        
        figcaption{
            font-size:20px;
            font-weight:bold !important;
            color:#393f45 !important;
            
            
        }
        
        .drop_down .second .inner ul, .drop_down .second .inner ul li ul, .shopping_cart_dropdown, li.narrow .second .inner ul, .drop_down .wide.wide_background .second, .header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown
        {
            background-color:#fff;
            
        }
        
        .footer_top_holder{
            border-top: 7px solid #6cb86a;
        
        }
        
        .position_center.title .title_subtitle_holder
        {
            padding-top:20px;
        }
        
        .header_top_bottom_holder
        {
            border-top: 20px solid #dce9D5;
            border-bottom: 7px solid #6cb86a;
        }
        .header_inner_left_irobot{
            display:block;
            float:left;
            width:167px;
        }
        
        nav.main_menu>ul{
            left: -60% !important;
        }
        .qbutton, .woocommerce-mini-cart__buttons .button,.elementor-button-link{
            background-color: #447355 !important;
            color: #fff !important;
            border-radius: 25px !important;
            border-width : 0px !important;
        
        }
        
        
       .cat_roomba span .title-text-split-first,.cat_braava span .title-text-split-first,.cat_roomba-braava-bundle span .title-text-split-first
        {
            font-family:'HarmoniaSansPro-BlackItalic';
        }

        
        .cat_roomba span .title-text-split-end,.cat_braava span .title-text-split-end,.cat_roomba-braava-bundle span .title-text-split-end
        {
            font-family:'HarmoniaSansPro-BlackItalic';
            color:#447355;
        }


        
        .woocommerce-Price-amount,.woocommerce-product-details__short-description h4,.product_title,.qode-product-list-category,.qode-product-list-title a{
            color:#447355 !important;
        }
        
        .footer_top a,.footer_top .widget h4
        {
            color:#393f45 !important;
        }
        
        /*PDP*/
        
        .price{
            color:#447355 !important;
            font-size:120%;
        }
        .single .title_subtitle_holder
        {
            display:none;
        }
        
        
        
        .woocommerce div.product div.product_meta > span span, .woocommerce div.product div.product_meta > span a
        {
            color: #000 !important;
        
        }
        
        .woocommerce .product h2.product_title{
            font-family ;"HarmoniaSansPro-Regular", Arial, sans-serif !important;
        }
        
        /* Cart */
        
        .woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart, .woocommerce .widget_price_filter .button, .woocommerce-page .widget_price_filter .button, .woocommerce .widget_shopping_cart_content p.buttons a.button, .woocommerce .button, .woocommerce-page .button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce-page input[type="submit"]:not(.qode_search_field), .woocommerce input[type="submit"]:not(.qode_search_field), .woocommerce ul.products li.product .added_to_cart
        {
            background-color: #447355 !important;
            color: #fff !important;
            border-radius: 25px !important;
            font-family ;"HarmoniaSansPro-Regular", Arial, sans-serif !important;
            border-width : 0px !important;
        
        }
        
        nav.main_menu>ul>li>a,.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-logged-in-user .qode-logged-in-user-inner>span{
            
            font-size: 16px;
        
        }